<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9514" name="封印されたダイナスティ ブラスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="214" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9515" name="封印されたダイナスティ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="134" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9516" name="封印されたダイナスティ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="92" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9517" name="封印されたダイナスティ ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9518" name="封印されたダイナスティ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9519" name="封印されたダイナスティ レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="161" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9520" name="封印されたダイナスティ レザー レギング">
		<for>
			<add order="0x10" stat="pDef" val="100" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9521" name="封印されたダイナスティ レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="92" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9522" name="封印されたダイナスティ レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9523" name="封印されたダイナスティ レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9524" name="封印されたダイナスティ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<add order="0x40" stat="maxMp" val="592" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9525" name="封印されたダイナスティ ホース">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<add order="0x40" stat="maxMp" val="370" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9526" name="封印されたダイナスティ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="92" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9527" name="封印されたダイナスティ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9528" name="封印されたダイナスティ シューズ">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9577" name="綿シャツ">
		<for>
			<add order="0x10" stat="pDef" val="6" />
		</for>
	</item>
	<item id="9578" name="木綿シャツ">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9579" name="シルク シャツ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9580" name="ライト レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="21" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9581" name="鎖かたびら">
		<for>
			<add order="0x10" stat="pDef" val="23" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9582" name="ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="28" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9583" name="ストライプ 綿シャツ">
		<for>
			<add order="0x10" stat="pDef" val="8" />
		</for>
	</item>
	<item id="9584" name="ストライプ 木綿シャツ">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9585" name="ストライプ シルク シャツ">
		<for>
			<add order="0x10" stat="pDef" val="19" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9586" name="ストライプ ライト レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="22" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9587" name="ストライプ 鎖かたびら">
		<for>
			<add order="0x10" stat="pDef" val="26" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9588" name="ストライプ ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="30" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9589" name="アイアン ブレスレット">
		<for>
			<set order="0x50" stat="talisman" val="1" />
		</for>
	</item>
	<item id="9590" name="ブロンズ ブレスレット">
		<for>
			<set order="0x50" stat="talisman" val="2" />
		</for>
	</item>
	<item id="9591" name="スチール ブレスレット">
		<for>
			<set order="0x50" stat="talisman" val="3" />
		</for>
	</item>
	<item id="9592" name="ミスリル ブレスレット">
		<for>
			<set order="0x50" stat="talisman" val="4" />
		</for>
	</item>
</list>